<div class="container-fluid" [@fadeAnimation]="'in'">
  <div class="row">
    <div class="col-12">
      <div class="question bg-color-3 color-5">
        <span class="text" [innerHTML]="question | safeHtml"></span>
        <span class="arrow"><img src="./assets/images/screen_shared_exercise_arrow.png"></span>
      </div>
    </div>
  </div>
  <div class="row options">
    <div class="col-12 color-5 option" [class.disabled]="isOptionDisabled()" [class.selected]="isOptionSelected(i)"
         *ngFor="let option of options; let i = index" (click)="trySelectOption(i)">
         <!-- <span class="letter">{{ letters[i] }}</span> -->
         <span [innerHTML]="option | safeHtml"></span>
         
         <img class="option-tick" src="./assets/images/shared-icon-correct.png" *ngIf="isSelected && i == correct">
         <img class="option-tick" src="./assets/images/shared-icon-wrong.png" *ngIf="isOptionSelected(i) && !isCorrect">
    </div>
  </div>

  <div class="row" [@fadeAnimation]="'in'" *ngIf="feedback">
    <div class="col-12">
      <div class="feedback bg-color-8 color-10" [class.positive]="isCorrect" [class.negative]="!isCorrect"
           [innerHTML]="feedback | safeHtml"></div>
    </div>
  </div>
</div>